*~
*.in
*.la
*.lo
*.loT
*.o
*.pyc
.deps
.libs
Makefile
Makefile.in
aclocal.m4
autom4te.cache/
config.log
config.status
configure
debian/control
gnuscripts/compile
gnuscripts/config.guess
gnuscripts/config.sub
gnuscripts/install-sh
gnuscripts/libtool.m4
gnuscripts/ltmain.sh
gnuscripts/ltoptions.m4
gnuscripts/ltsugar.m4
gnuscripts/ltversion.m4
gnuscripts/lt~obsolete.m4
gnuscripts/missing
gnuscripts/py-compile
gnuscripts/test-driver
*/tests/*.log
*/tests/*.trs
libtool
.vscode
.idea
gstlal-calibration.spec
lib/gstlal-calibration.pc
tests/check_calibration/Filters/**
tests/check_calibration/Frames/**
tests/check_calibration/BB_injections/**
tests/gstlal-calibration-1.2.3-tests/H1/Frames/**
tests/gstlal-calibration-1.2.3-tests/H1/Filters/**
tests/gstlal-calibration-1.2.4-tests/H1/Frames/**
tests/gstlal-calibration-1.2.4-tests/H1/Filters/**
tests/gstlal-calibration-1.2.6-tests/kappas_test/Filters/**
tests/gstlal-calibration-1.2.6-tests/kappas_test/Frames/**
tests/gstlal-calibration-1.2.6-tests/H1/Filters/**
tests/gstlal-calibration-1.2.6-tests/H1/Frames/**
tests/H1GDS_1232821094_filter_tests/H1/Frames/**
tests/H1GDS_1232821094_filter_tests/H1/Filters/**
tests/H1GDS_1232821094_filter_tests/H1/raw_frames/**
tests/L1GDS_1232821094_filter_tests/L1/Frames/**
tests/L1GDS_1232821094_filter_tests/L1/Filters/**
tests/L1GDS_1232821094_filter_tests/L1/raw_frames/**
tests/L1GDS_1232948793_filter_tests/kappas_test/raw_frames/**
tests/L1GDS_1232948793_filter_tests/kappas_test/Filters/**
tests/L1GDS_1232948793_filter_tests/kappas_test/Frames/**
tests/L1GDS_1232948793_filter_tests/L1/raw_frames/**
tests/L1GDS_1232948793_filter_tests/L1/Filters/**
tests/L1GDS_1232948793_filter_tests/L1/Frames/**
tests/gstlal-calibration-1.2.7-tests/H1/raw_frames/**
tests/gstlal-calibration-1.2.7-tests/H1/Filters/**
tests/gstlal-calibration-1.2.7-tests/H1/Frames/**
tests/gstlal-calibration-1.2.8-tests/L1/Frames/**
tests/gstlal-calibration-1.2.8-tests/L1/Filters/**
tests/gstlal-calibration-1.2.8-tests/L1/raw_frames/**
tests/gstlal-calibration-1.2.9-tests/L1/Frames/**
tests/gstlal-calibration-1.2.9-tests/L1/Filters/**
tests/gstlal-calibration-1.2.9-tests/L1/raw_frames/**
tests/pydarm_GDS_filter_tests/L1/Frames/**
tests/pydarm_GDS_filter_tests/L1/Filters/**
tests/pydarm_GDS_filter_tests/L1/raw_frames/**
tests/*/*/raw_frames/**
tests/*/*/Filters/**
tests/*/*/Frames/**
tests/*/*/*.swp
tests/DCS_test/H1/out.txt
